Vulnerabilities (CVE)

Vendor filter

Vacation Rentals Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2008-3603 1 Vacation Rentals 1 Vacation Rental Script 2017-09-29 7.5
SQL injection vulnerability in index.php in Vacation Rental Script 3.0 allows remote attackers to execute arbitrary SQL commands via the id parameter in a sections action.